Bug 1534099 - wsjtx 1.8.0 is available
Summary: wsjtx 1.8.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wsjtx
Version: 27
Hardware: All
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-13 03:19 UTC by Mike Pittaro
Modified: 2018-02-27 16:52 UTC (History)
2 users (show)

Fixed In Version: wsjtx-1.8.0-2.fc27 wsjtx-1.8.0-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-30 18:03:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Mike Pittaro 2018-01-13 03:19:26 UTC
Description of problem:
wsjtx 1.8.0 is available, released on 2017-10-28


Version-Release number of selected component (if applicable):
wsjtx-1.8.0-0.3.rc2

How reproducible:
100%


Additional info:

We should update to latest upstream release.

Comment 1 Fedora Update System 2018-01-15 11:27:19 UTC
wsjtx-1.8.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-84a7b17589

Comment 2 Fedora Update System 2018-01-15 12:23:21 UTC
wsjtx-1.8.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-354da3d466

Comment 3 Fedora Update System 2018-01-15 18:35:04 UTC
wsjtx-1.8.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-84a7b17589

Comment 4 Fedora Update System 2018-01-15 18:42:48 UTC
wsjtx-1.8.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-354da3d466

Comment 5 Fedora Update System 2018-01-19 10:29:44 UTC
wsjtx-1.8.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-69170bed75

Comment 6 Fedora Update System 2018-01-19 10:48:52 UTC
wsjtx-1.8.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-73d5c81b3b

Comment 7 Fedora Update System 2018-01-19 16:02:32 UTC
wsjtx-1.8.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-73d5c81b3b

Comment 8 Fedora Update System 2018-01-19 16:35:48 UTC
wsjtx-1.8.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-69170bed75

Comment 9 Fedora Update System 2018-01-30 18:03:58 UTC
wsjtx-1.8.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-02-27 16:52:41 UTC
wsjtx-1.8.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.